IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Afip_Fact_Apocri')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Afip_Fact_Apocri', 'Activa la validacion de Facturas Apocrifas','INTEGER',0,'Si esta activo valida que el cuit no este informado en el padron de facturas apocrifas. Debe bajarse manualmente el padron de la AFIP y cargarlo en el sistema.')
END
GO